[MySQL]
; Information pour la connexion à la base de donnée

mysql_server=localhost
mysql_username=root
mysql_password=theonly
mysql_database=chat

[Modules]
; Liste des modules additionnels à ajouter
;
; Synthaxe : modules[]=path

modules[]=classes/ca_core/modules/extra/ReservedNick.class.php
modules[]=classes/ca_core/modules/extra/BDCleanup.class.php
modules[]=classes/ca_core/modules/extra/Mute.class.php
;modules[]=classes/ca_core/modules/extra/Logs.class.php ; L'activation de ce module est déconseillé

[ReservedNick]
; Liste utilisée par le module ReservedNick
;
; Note : Ce module doit être inclut pour que les noms suivants soient interdit

reserved_nick[]=Admin
reserved_nick[]=Administrator
reserved_nick[]=Master
reserved_nick[]=GM